@charset "utf-8";
/* Web Experience Toolkit (WET) / Boîte à outils de l'expérience Web (BOEW)
Terms and conditions of use: http://tbs-sct.ircan.gc.ca/projects/gcwwwtemplates/wiki/Terms
Conditions régissant l'utilisation : http://tbs-sct.ircan.gc.ca/projects/gcwwwtemplates/wiki/Conditions
*/
@media print {
	body, #cn-body-inner-3col, #cn-body-inner-2col, #cn-body-inner-1col {width: auto; min-width: inherit;}
	#cn-head {float: none;}
	#cn-leaf, .cn-toppage, #cn-banner p, #cn-banner-eng p, #cn-banner-fra p, #cn-cmb, #cn-toppage-foot, #cn-in-pd-links {display: none;}
	#cn-wmms {margin: 0; padding: 0;}
	* html #cn-wmms {margin-top: -20px;}
	#cn-banner, #cn-banner-eng, #cn-banner-fra {display:none; }
	#cn-in-pd {border-top: none;}
}
